nav.navbar {
  --mm-navbar-bg: rgb(217, 7, 0);
}

nav.navbar a.nav-link {
  color: rgb(255, 255, 255, 1);
}

nav.navbar a.nav-link.active,
nav.navbar a.nav-link:hover {
  color: #000000;
}

nav.navbar .right-col .search,
nav.navbar .right-col a.dropdown-toggle,
nav.navbar .right-col .user-link,
.navbar-toggler {
  color: rgb(255, 255, 255);
}

footer.main-footer {
  background: rgb(217, 7, 0);

  --mm-footer-bg: rgb(217, 7, 0);
}

footer.main-footer .main-block {
  color: rgb(255, 255, 255);
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

footer.main-footer .site-links a:hover {
  color: #FFDE01;
}
